/* - Style Guide Styles | These are the brand-friendly styles that will be the base of other styling. - */

h2.style-head {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 900;
    border-bottom: 1px solid #d6d6d6;
}

.color-style .et_pb_icon {
    font-size: 32px;
}

.color-style .et_pb_blurb_container {
    padding-bottom: 0;
    position: absolute;
    left: 50px;
    top: 50%;
    transform: translateY(-50%);
    text-transform: uppercase;
    letter-spacing: .15em;
}

.gradient-style {
    height: 100px;
}

.gradient-style .et_pb_blurb_container {
    position: absolute;
    padding: 10px;
    background: black;
}

.gradient-style .et_pb_blurb_container h4 {
    color: white;
    font-size: 12px;
    font-weight: 900;
    line-height: 1;
    text-transform: uppercase;
    padding: 0;
}

/* - End Style Guide - */
